@charset "UTF-8";

td.global_table table.map td
{
    padding: 5px;
    margin: 0px;
    vertical-align: middle;
}

td.global_table table.map td:nth-child(1)
{
    border:1px solid transparent;

    text-align: left;
    color:#F00;
}

td.global_table table.map td:nth-child(2)
{
    border:1px solid transparent;

    text-align: right;
    font-size: 12px;
}

td.global_table table.map tr:hover td:nth-child(1)
{
    background:#FFF;

    -moz-border-radius:10px 0 0 10px;
    -khtml-border-radius:10px 0 0 10px;
    webkit-border-radius:10px 0 0 10px;
    border-radius:10px 0 0 10px;

    border:1px solid black;
    border-right:0;
}

td.global_table table.map tr:hover td:nth-child(2)
{
    background:#FFF;

    -moz-border-radius:0 10px 10px 0;
    -khtml-border-radius:0 10px 10px 0;
    webkit-border-radius:0 10px 10px 0;
    border-radius:0 10px 10px 0;

    border:1px solid black;
    border-left:0;
}

td.global_table table.map a.lvl1,
td.global_table table.map a.lvl2,
td.global_table table.map a.lvl3
{
    padding 5px;
}

td.global_table table.map a.lvl1
{
    color:#000;
    padding-left: 30px;
    font: 16pt Arial;
    background: url(folder.png) no-repeat;
}

td.global_table table.map a.lvl2
{
    color:#000;
    padding-left: 55px;
    font: 14pt Arial;
    background: url(apply.png) no-repeat;
}

td.global_table table.map a.lvl3
{
    color:#000;
    padding-left: 80px;
    font: 12pt Arial;
    background: url(next.png) no-repeat;
}
